<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Infrustructure</title>
    <link rel="stylesheet" href="./index.css">

</head>

<body>
    <div class="main-container">
        <div class="header">
            <img class="logo-head" src="СК_ИНФРАСТРУКТУРА_logo_2 2 copy.png" alt="СК_ИНФРАСТРУКТУРА_logo_2.png"></img>

            <a class="button" href="#">
                <img class="button-icon" src="./button1.png" alt="phone">
                Обратный звонок
            </a>
        </div>

        <!-- Card 1 -->
        <section class="card">
            <div class="card-header">
                <h2>Наружные тепловые сети</h2>
            </div>
            <p class="card-text">
                Строительная компания "Инфраструктура" осуществляет
                полный перечень работ по монтажу наружных тепловых сетей
                и индивидуальных тепловых пунктов на жилых и промышленных объектах:
            </p>
            <div class="card-content card1-content">
                <p class="card1-item card1-item1">Земляные работы</p>
                <p class="card1-item card1-item2">Подземная прокладка трубопроводов и вводы в здание</p>
                <p class="card1-item card1-item3">Устройство каналов</p>
                <p class="card1-item card1-item4">Устройство неподвижных опор вне камер</p>
                <p class="card1-item card1-item5">Устройство ж/б колодцев</p>
            </div>
        </section>

        <!-- Card 2 -->
        <section class="card">
            <div class="card-header">
                <h2>Собственный парк строительной техники:</h2>
            </div>
            <div class="card-content card2-content">
                <div class="card2-item card2-item1">
                    <p>
                        Илососная машина
                    </p>
                    <p>
                        КАМАЗ 65115 КО-530-01
                    </p>
                </div>
                <div class="card2-item card2-item2">
                    <p>
                        Каналопромывочная машина
                    </p>
                    <p>
                        КАМАЗ 3572 КО-564-20
                    </p>
                </div>
                <p class="card2-item card2-item3">Экскаватор-погрузчик</p>
                <p class="card2-item card2-item4">Погрузчик</p>
                <p class="card2-item card2-item5">Экскаватор</p>
                <p class="card2-item card2-item6">КАМАЗ бортовой с КМУ</p>
                <p class="card2-item card2-item7">Каток</p>
            </div>
        </section>

        <!-- Card 3 -->
        <section class="card">
            <div class="card-header">
                <h2>Наши клиенты и проекты</h2>
                <a class="button2" href="#">
                    <span class="button-text">
                        Все проекты
                    </span>
                </a>    
            </div>
            <div class="card-content card3-content">
                <div class="card3-item card3-item1">
                    <img src="./image 1.png">
                </div>
                <div class="card3-item card3-item2">
                    <img src="./image 3.png">
                    <img src="./image 2.png">
                    <p class="card3-item-card3-item2-text">
                        Работы по монтажу прифундаментного дренажа по адресу:
                    </p>
                    <p class="card3-item-card3-item2-text2">
                        ЛО, Всеволожский р-н, «Ручьи»
                    </p>
                </div>
                <div class="card3-item card3-item3">
                    <img src="./image 6.png">
                </div>
                <div class="card3-item card3-item4">
                    <img src="./image 6.png">
                </div>
                <div class="card3-item card3-item5">
                    <img src="./2c00a5f 1.png">
                    <img src="">
                    <p></p>
                </div>
                <div class="card3-item card3-item6">
                    <img src="./image 1.png">
                </div>


            </div>
        </section>
    </div>
</body>

</html>